export CUDA_HOME='/usr/local/cuda-11.1'
export LD_LIBRARY_PATH='/usr/local/cuda-11.1/lib64:$LD_LIBRARY_PATH'
export TORCH_CUDA_ARCH_LIST='3.5 3.7 5.0 5.2 6.0 6.1 7.0 7.5 8.0 8.6'
export MMCV_WITH_OPS=1
export MAX_JOBS=8
export SRC_DIR=models/ops/
# based on available number of CPU cores and amount of memory

cd $SRC_DIR
rm -r functions
rm -r modules
$PYTHON -m pip install . --no-deps -vv

errorlevel=$?
echo $status
echo ERRORLEVEL: $rc
exit $rc
